Subject: Info regarding Management Vpns

From: Roopa Hegde <[email-masked]>
Date: Sat, 11 Feb 2006 15:30:51 +0530

Hi,
This is regarding rules for configuring management VPNs in l3vpns. According
to rfc2547bis, it just suggests a hub-and-spoke with the management station
being the hub and the managed PE's as the spoke. Is this a rule everyone
MUST follow? Can a service provider configure them as a mesh? Are there
rules for the number of route targets to be used for this? A hub-and-spoke
can be created with just 1,2 or any number of route targets. Can the VRF
containing managment route targets also contain traffic route targets?

Does anyone know what is the most popular configuration followed?

Thanks in advance,
Roopa.